Subject: Ticket Assigned - delivery
From: Babyshop <[email-masked]>
To: [email-masked]
Date: Mon, 14 Jun 2021 11:04:38 +0000

Hi Fatma Maher,  A new ticket has been assigned to you. Please follow the link below to view the ticket.  delivery hi                    Customer:  Thx Bot:  Oops! Couldn't get that, am a new bot in town and learning with time.  You can try rephrasing your question. Bot:  Hi Hi ,what do you need help with? Customer:  Your order update Bot:  Please choose your location Customer:  United Arab Emirates Bot:  Please enter your order number to continue Customer:  9669453562 Bot:    Your order status is  : Processing   If you have not received your order, Home Delivery takes 5 to 8 days.   You can easily track your order from My Account > Order History.  Please note, during sale periods, your order may take longer to arrive.  Bot:  Was I able to resolve your query? Customer:  No Bot:  Would you like to still talk to one of our agent? Customer:  Yes            02:59 PM, 14th Jun                   Fatma                   Hi, Good Afternoon, Thank you for contacting us. My name is Fatma,i w
 ill be happy to help you.           02:59 PM, 14th Jun                   Fatma                   I can see that you are contacting us to know the status of your order number 9669453562           02:59 PM, 14th Jun                     hi                    Hi           02:59 PM, 14th Jun                     hi                    Yes           02:59 PM, 14th Jun                     hi                    I am waiting  the courier           02:59 PM, 14th Jun                   Fatma                   Could you please allow me 2 minutes to check your order details?           02:59 PM, 14th Jun                     hi                    Iam traviling           03:00 PM, 14th Jun                     hi                    When they will deliver?           03:01 PM, 14th Jun                   Fatma                   +971567103655  Is this your correct contact number?           03:01 PM, 14th Jun                   Fatma                   I can see that the order is out for delivery.           
 03:02 PM, 14th Jun                     hi                    Yes           03:02 PM, 14th Jun                     hi                    Plz check           03:02 PM, 14th Jun                     hi                    Iam traviling           03:02 PM, 14th Jun                     hi                    Tonight           03:02 PM, 14th Jun                   Fatma                   The courier partner will contact you today to deliver the order.           03:02 PM, 14th Jun                   Fatma                   Is there anything else i can help you with?           03:02 PM, 14th Jun                     hi                    Quickly           03:02 PM, 14th Jun                     hi                    Plz           03:02 PM, 14th Jun                     hi                    Tell courier to contact quickly           03:03 PM, 14th Jun                     hi                    I will depart 7 pm           03:03 PM, 14th Jun                   Fatma                   We will do our bes
 t to deliver the order today ASAP.           03:03 PM, 14th Jun                   Fatma                   Is there anything else i can help you with?           03:03 PM, 14th Jun                     hi                    Depaert location           03:03 PM, 14th Jun                     hi                    7 pm           03:03 PM, 14th Jun                     hi                    Thx           03:04 PM, 14th Jun                   Fatma                   It was a pleasure to assist you. Thank you for shopping with us.  Have a wonderful day.           03:04 PM, 14th Jun                                          View conversation in Freshchat https://landmarkgroupservice.freshdesk.com/helpdesk/tickets/2713357